Die interaktive Darstellung des Panoramas benötigt HTML5/CSS3, WebGL oder den Adobe Flash Player in Version 9 oder neuer.
View this panorama with its details on panorama-blog.com